/*---------------------------------------------------------------------------------

 Theme Name:   Wagner Design Associates, LLC
 Theme URI:    http://www.wagdesign.com/
 Description:  A child theme of Divi made for Wagner Design
 Template:     Divi
 Version:      1.0.0

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {padding:6px;}

.gform_wrapper.gravity-theme .gfield_label {margin-bottom:2px;}

.gform_wrapper.gravity-theme .gfield textarea.small {height:75px;}

/* center vertically */
.et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
}  